WC	WC	NNApl,indef,nom
WC	WC	NNAsg,indef,nom
WC-	WC	NNAci
WC-	WC	NNAcm
WC-	WC	NNAsms
WC-en	WC	NNApl,def,nom
WC-ens	WC	NNApl,def,gen
WC-n	WC	NNApl,indef,nom
WC-na	WC	NNApl,def,nom
WC-nas	WC	NNApl,def,gen
WC-ns	WC	NNApl,indef,gen
WC-s	WC	NNApl,indef,gen
WC-s	WC	NNAsg,indef,gen
WC-t	WC	NNAsg,def,nom
WC-ts	WC	NNAsg,def,gen
WC:en	WC	NNApl,def,nom
WC:ens	WC	NNApl,def,gen
WC:n	WC	NNApl,indef,nom
WC:na	WC	NNApl,def,nom
WC:nas	WC	NNApl,def,gen
WC:ns	WC	NNApl,indef,gen
WC:s	WC	NNApl,indef,gen
WC:s	WC	NNAsg,indef,gen
WC:t	WC	NNAsg,def,nom
WC:ts	WC	NNAsg,def,gen
WCen	WC	NNApl,def,nom
WCens	WC	NNApl,def,gen
WCn	WC	NNApl,indef,nom
WCna	WC	NNApl,def,nom
WCnas	WC	NNApl,def,gen
WCns	WC	NNApl,indef,gen
WCs	WC	NNApl,indef,gen
WCs	WC	NNAsg,indef,gen
WCt	WC	NNAsg,def,nom
WCts	WC	NNAsg,def,gen
wc	wc	NNApl,indef,nom
wc	wc	NNAsg,indef,nom
wc-	wc	NNAci
wc-	wc	NNAcm
wc-	wc	NNAsms
wc-en	wc	NNApl,def,nom
wc-ens	wc	NNApl,def,gen
wc-n	wc	NNApl,indef,nom
wc-na	wc	NNApl,def,nom
wc-nas	wc	NNApl,def,gen
wc-ns	wc	NNApl,indef,gen
wc-s	wc	NNApl,indef,gen
wc-s	wc	NNAsg,indef,gen
wc-t	wc	NNAsg,def,nom
wc-ts	wc	NNAsg,def,gen
wc:en	wc	NNApl,def,nom
wc:ens	wc	NNApl,def,gen
wc:n	wc	NNApl,indef,nom
wc:na	wc	NNApl,def,nom
wc:nas	wc	NNApl,def,gen
wc:ns	wc	NNApl,indef,gen
wc:s	wc	NNApl,indef,gen
wc:s	wc	NNAsg,indef,gen
wc:t	wc	NNAsg,def,nom
wc:ts	wc	NNAsg,def,gen
wcen	wc	NNApl,def,nom
wcens	wc	NNApl,def,gen
wcn	wc	NNApl,indef,nom
wcna	wc	NNApl,def,nom
wcnas	wc	NNApl,def,gen
wcns	wc	NNApl,indef,gen
wcs	wc	NNApl,indef,gen
wcs	wc	NNAsg,indef,gen
wct	wc	NNAsg,def,nom
wcts	wc	NNAsg,def,gen
DJ	DJ	NNAsg,indef,nom
DJ-	DJ	NNAci
DJ-	DJ	NNAcm
DJ-	DJ	NNAsms
DJ-ar	DJ	NNApl,indef,nom
DJ-arna	DJ	NNApl,def,nom
DJ-arnas	DJ	NNApl,def,gen
DJ-ars	DJ	NNApl,indef,gen
DJ-en	DJ	NNAsg,def,nom
DJ-ens	DJ	NNAsg,def,gen
DJ-n	DJ	NNAsg,def,nom
DJ-ns	DJ	NNAsg,def,gen
DJ-s	DJ	NNAsg,indef,gen
DJ:ar	DJ	NNApl,indef,nom
DJ:arna	DJ	NNApl,def,nom
DJ:arnas	DJ	NNApl,def,gen
DJ:ars	DJ	NNApl,indef,gen
DJ:en	DJ	NNAsg,def,nom
DJ:ens	DJ	NNAsg,def,gen
DJ:n	DJ	NNAsg,def,nom
DJ:ns	DJ	NNAsg,def,gen
DJ:s	DJ	NNAsg,indef,gen
DJar	DJ	NNApl,indef,nom
DJarna	DJ	NNApl,def,nom
DJarnas	DJ	NNApl,def,gen
DJars	DJ	NNApl,indef,gen
DJen	DJ	NNAsg,def,nom
DJens	DJ	NNAsg,def,gen
DJn	DJ	NNAsg,def,nom
DJns	DJ	NNAsg,def,gen
DJs	DJ	NNAsg,indef,gen
bh	bh	NNAsg,indef,nom
bh-	bh	NNAci
bh-	bh	NNAcm
bh-	bh	NNAsms
bh-ar	bh	NNApl,indef,nom
bh-arna	bh	NNApl,def,nom
bh-arnas	bh	NNApl,def,gen
bh-ars	bh	NNApl,indef,gen
bh-en	bh	NNAsg,def,nom
bh-ens	bh	NNAsg,def,gen
bh-n	bh	NNAsg,def,nom
bh-ns	bh	NNAsg,def,gen
bh-s	bh	NNAsg,indef,gen
bh:ar	bh	NNApl,indef,nom
bh:arna	bh	NNApl,def,nom
bh:arnas	bh	NNApl,def,gen
bh:ars	bh	NNApl,indef,gen
bh:en	bh	NNAsg,def,nom
bh:ens	bh	NNAsg,def,gen
bh:n	bh	NNAsg,def,nom
bh:ns	bh	NNAsg,def,gen
bh:s	bh	NNAsg,indef,gen
bhar	bh	NNApl,indef,nom
bharna	bh	NNApl,def,nom
bharnas	bh	NNApl,def,gen
bhars	bh	NNApl,indef,gen
bhen	bh	NNAsg,def,nom
bhens	bh	NNAsg,def,gen
bhn	bh	NNAsg,def,nom
bhns	bh	NNAsg,def,gen
bhs	bh	NNAsg,indef,gen
